[Font]
FontFace=Tahoma
FontSize=16

[Translation]
language=繁體中文
NOT_WINDOWS_MEDIA_PLAYER=請至微軟官方網站下載Windows Media Player 11並安裝Windows Media Player 11.
UPDATE_WINDOWS_MEDIA_PLAYER=請至微軟官方網站下載Windows Media Player 11並更新至Windows Media Player 11.
UPDATE_WINDOWS_XP_SERVICEPACK=請將Windwos XP 更新至Windwos XP SP3.

NO_FIND_SETTING_FILE = Setting.ini 設定檔不存在
NO_INSTALL_DOT_NET_FRAMEWORK = 電腦沒有安裝 Microsoft .Net Framework v* 或更新版本
NO_USB_DRIVER = 驅動程式安裝程式不存在
READ_REGEDIT_FAIL = 無法開啟或建立註冊檔
NO_FIND_REG_KEY_NAME = 在*檔案找不到Regedit Key Name
SOFTWARE_ALREADY_RUN = [*] 正在執行! 請關閉程式並重新執行setup.exe
NO_CUSTOM_SOFTWARE = *檔案不存在
